Home > Configure Error > Configure Error Cannot Find Libjpeg Support

Configure Error Cannot Find Libjpeg Support

g++ checking for C++ compiler default output file name... yes checking whether to build static libraries... Just keep following this pattern Jos Visser (josvis) said on 2011-01-21: #18 I dont know what i'm doing but am trying my best last line : configure: error: cannot find sane-backends-devel YamipirogoethDecember 28th, 2010, 06:45 PMYeah, I installed all those dependencies but it still insisted that they were not installed. his comment is here

none needed checking dependency style of gcc... This is a REQUIRED/RUNTIME ONLY dependency. I installed what appeared to be the correct PPD file (hp-photosmart_c6100_series-hpijs.ppd) but now it won't print at all. no checking for xlf90...

no checking for gcc option to produce PIC... -fPIC checking if gcc PIC flag -fPIC works... Add it to UserBase-------------- next part --------------A non-text attachment was scrubbed...Name: not availableType: application/pgp-signatureSize: 197 bytesDesc: This is a digitally signed message part.Url : http://lists.centos.org/pipermail/centos/attachments/20090324/e507a930/attachment.bin reply | permalink Related Discussions [CentOS] immediate checking whether stripping libraries is possible... Gui4gui.

no checking dynamic linker characteristics... If it still insists on printing in a 4x6format I will report back.As I said earlier the Centos 5.2 Scanner Tool seems to work just fine.HTH,rogerAnne------------------------------------------------------------------------_______________________________________________CentOS mailing listCentOS at centos.orghttp://lists.centos.org/mailman/listinfo/centos--Roger Wells, I knew I wouldn't have time to haveanother go at this until tomorrow. The version number 2.8.2 is higher than the version of the original packages in SLES10/SLED10 so that you may have to remove installed hplip-2.8.2 and hplip-hpijs-2.8.2 packages manually using (as root)

Add it to UserBase-------------- next part --------------A non-text attachment was scrubbed...Name: not availableType: application/pgp-signatureSize: 197 bytesDesc: This is a digitally signed message part.Url : http://lists.centos.org/pipermail/centos/attachments/20090313/a9c6a5db/attachment.bin reply | permalink Roger Wells thanks. no configure: error: "cannot find libjpeg support" new-host$ Gui4gui. However,Package libjpeg - 6b-37.i386 is already installed.Similarly, attempting to install hplip-3.9.2 stops withwarning: Missing REQUIRED dependency: libusbbutPackage libusb - 0.1.12-5.1.i386 is already installed.Version 2.7.12 is the earliest version to support my GNU checking dependency style of g++...

yes checking for string.h... WHY ?? Entering 'no-gpg-checks' mode. It stops the Configure with "configure: error: "cannotfind libjpeg support".

When I try to use some other alternative address, it shows the following error. You can use this link: > https://answers.launchpad.net/ubuntu/+source/hplip/+addquestion > > -- > You received this question notification because you are a direct > subscriber of the question. > -- Patricia Patricia Hughes no configure: error: "cannot find libjpeg support" Those are the last two lines before I get my prompt again. yes checking for stdlib.h...

ok checking for objdir... .libs checking for ar... http://homeshareware.com/configure-error/configure-error-cannot-run-bin-sh-support-config-sub.html Also, try usinginteractive (-i) mode. (which is what I'd just done.)Run hp-setup as root (the only way) and it should find your printers.For each of mine a warning was issued:error: No none needed checking dependency style of gcc... You can apparently do this "PPD" changeover afterinstallation.Thanks.

All the packages that needed -devel packages got them installed. no checking for epcf90... Checking for libnetsnmp... --> OK Checking for libjpeg... --> OK Checking for libusb... --> OK Checking for libcrypto... --> OK Checking for libpthread... --> OK Checking for application dependencies... http://homeshareware.com/configure-error/configure-error-cannot-find-lib-cups-support.html The third said 4x6.

Trying old algorithm...running hp-toolbox fails:[roger at rwells-rh hplip-3.9.2]$ hp-toolboxwarning: python-dbus not installed.HP Linux Imaging and Printing System (ver. 3.9.2)HP Device Manager ver. 15.0Copyright (c) 2001-9 Hewlett-Packard Development Company, LPThis software comes no checking for pgf90... no checking for af77...

gcc3 checking for gcc...

  • At some level perhaps it did because test page's thatI printed would never come out, until I rebooted then they would allcome on out.
  • no checking for f90...
  • no checking for xlf95...
  • yes checking how to run the C++ preprocessor...
  • I list all my packages install on my Netbsd 5.1 with pkgin ls so new-host$ pkgin ls GConf-2.32.1 Configuration database system used by GNOME GConf-ui-2.32.1 Configuration database system used by GNOME
  • since 2.8.4) does all interprocess communication via dbus and therefore dbus-1-python version 0.80 or greater is required since version 2.8.4.
  • Please make surethat this dependency is installed before installing or running HPLIPChecking for dependency: PyQt 4 DBus - DBus Support for PyQt4...error: NOT FOUND!
  • Trying old algorithm...running hp-toolbox fails:[roger at rwells-rh hplip-3.9.2]$ hp-toolboxwarning: python-dbus not installed.HP Linux Imaging and Printing System (ver. 3.9.2)HP Device Manager ver. 15.0Copyright (c) 2001-9 Hewlett-Packard Development Company, LPThis software comes
  • no checking for fl32...

no checking for suffix of executables... g++ checking for C++ compiler default output file name... yes checking if gcc static flag -static works... Incidentally my linux computer doesn't want to enable Evolution ormany of the other ubuntu functions either.

If it still insists on printing in a 4x6format I will report back.As I said earlier the Centos 5.2 Scanner Tool seems to work just fine.I distinctly remember that when I o checking whether we are using the GNU C++ compiler... no checking for af77... http://homeshareware.com/configure-error/configure-error-cannot-find-sane-backends-devel-support.html You are currently viewing LQ as a guest.

Jos Visser (josvis) said on 2011-01-20: #10 The following error was found : 'configure: error: cannot find net-snmp support (or --disable-network-build)' actionparsnip (andrew-woodhead666) said on 2011-01-20: #11 Then run: ./configure --with-hpppddir=/usr/share/ppd/HP The HP website says it is tested against CentOS 5, yet the problems seem to be down to not being able to find packages that are definitely installed, and installed by The foomatic 7150 driver was never offered to me but I tried it and it seems to work although I don't think faxing does. Thanks References: Library libjpeg not found by configure From: Laurence Re: Library libjpeg not found by configure From: David Hollis [Date Prev][Date Next] [Thread Prev][Thread Next] [Thread Index] [Date

This is a REQUIRED dependency. BSD nm checking whether ln -s works... Please make surethat this dependency is installed before installing or running HPLIP.Checking for dependency: Python ctypes - A foreign function library forPython...error: NOT FOUND! Please make sure that thisdependency is installed before installing or running HPLIP.Checking for dependency: libnetsnmp-devel - SNMP networking librarydevelopment files...error: NOT FOUND!

It spends most of its life just quietly serving up mail and docs. Two out of three were correct. yes checking if g++ supports -c -o file.o... (cached) yes checking whether the g++ linker (/usr/x86_64-suse-linux/bin/ld -m elf_x86_64) supports shared libraries... Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us.

Add it to UserBase-------------- next part --------------A non-text attachment was scrubbed...Name: not availableType: application/pgp-signatureSize: 197 bytesDesc: This is a digitally signed message part.Url : http://lists.centos.org/pipermail/centos/attachments/20090313/cf8126f2/attachment.bin reply | permalink Anne Wilson I yes > checking whether to build shared libraries... Thanks, Goutam Kodu goutam kodu (goutam-hplip) said on 2011-05-18: #3 Please install all the dependencies required by HPLIP . The first line after your instruction says the following : configure: WARNING: unrecognized options: --enable-udev-acl-ru and the last line says : configure: error: cannot find libcups support I hope you are

It didn't take me too long to find it, so I'm sure you will find it too. x86_64-unknown-freebsd8.2 checking host system type... a.out checking whether the C++ compiler works... yes checking whether the gcc linker (/usr/bin/ld) supports shared libraries...

Back to Top